# \Core

Interface for the main classes of the API

## Summary

Methods
Constants
action()
No constants found
No protected methods found
N/A
No private methods found
N/A

File
  core/CoreInterface.php
Package
  \Default

## Tags

version | Initialisation of this file
since | Core application's file
author | Eole 'eoledev at outlook . fr'

## Methods

### action()

    action(String  $action) : void

Execute an action in the class

#### Parameters

String | $action | Function to be called

#

## Tags

None found

### CoreInterface.php